paneImageHide = new Image();
paneImageShow = new Image();        
paneImageHide.src = 'images/icons/i_nottosee.gif';
paneImageShow.src = 'images/icons/i_tosee.gif';
function showPane (pid) {
 var div = document.getElementById('p'+pid);
 var img = document.getElementById('paneIcon'+pid);
 var vis = (div.style.display == 'block') ? 'none' : 'block';
 var ivis = (vis == 'block') ? 'not' : '';
 var itit = (vis == 'block') ? 'Спрятать' : 'Показать';
 img.src = 'images/icons/i_'+ivis+'tosee.gif';
 img.title = itit;
 div.style.display = vis;
}
function showAllPane(show) {
 if (show == true) {var vis =  'block'; var ivis = 'not'; var itit = 'Спрятать';}
 else {var vis =  'none'; var ivis = ''; var itit = 'Показать';}
 for (var i=0; i<panes.length; i++) {
  if (document.getElementById('p'+panes[i])) {
   document.getElementById('p'+panes[i]).style.display = vis;
   document.getElementById('paneIcon'+panes[i]).src = 'images/icons/i_'+ivis+'tosee.gif';
   document.getElementById('paneIcon'+panes[i]).title = itit;
  }
 }
}
function AllChecked( bCheck ) { 
 var len = document.to_do_note.elements.length; 
 for( var i=0; i < len; i++ ) { 
  var chbox = document.to_do_note.elements[ i ]; 
  if( chbox.type == "checkbox"&&chbox.name=="todo[]" ) 
  chbox.checked = bCheck; 
 } 
}